[applets.printers]
label = "Printers"
library = "0:/os/libprintersapplet.lib"
icon = "0:/icons/printer.svg"
enabled = true

[applets.network]
label = "Network"
library = "0:/os/libnetworkapplet.lib"
icon = "0:/icons/network-wired.svg"
enabled = true

[applets.timezone]
label = "Time Zone"
library = "0:/os/libtimezonesapplet.lib"
icon = "0:/icons/preferences-system-time.svg"
enabled = true
